@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END CSS RESET*/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #173654;
	font-size: 62.5%;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans serif;
	font-size: 62.7%;
	background-image: url(../_images/pattern_tile.png);
}

body#about a#nav-1,
body#team a#nav-2,
body#projects a#nav-3,
body#contact a#nav-4 {
	color: #ed8b1a;
}

h1 {
	color: #0d1a60;
	letter-spacing: 1px;
	border-bottom: 4px solid #aaa;
	margin-bottom: 14px;
	width: 450px;
	font: 2.2em "Arial Black", Gadget, "Arial Bold", Arial, Helvetica, sans-serif;
}

h2 {
	color: #0d1a60;
	margin-right: 50px;
	margin-bottom: 12px;
	font: bold 1.7em/125% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", "sans serif";
}

h3 {
	color: #166181;
	margin-bottom: 12px;
	padding-top: 10px;
	padding-bottom: 6px;
	background: url(../_images/caution_border.png) no-repeat left bottom;
	font: bold 1.7em/125% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", "sans serif";
}

h4 {
	color: #166181;
	font-weight: bold;
	border-bottom: 1px solid #ffc10e;
	font-size: 1.5em;
	margin-bottom: 8px;
	padding-bottom: 2px;
	padding-top: 8px;
}

p {
	line-height: 150%;
	margin-bottom: 10px;
	font-size: 1.3em;
}

.450 {
}

#outerWrapper {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 940px;
	background: #fff url(../_images/Body_ghostImage-1.jpg) no-repeat 400px 240px;
}

#outerWrapperProj {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 940px;
	background: #fff url(../_images/projects_bkgrnd.jpg) repeat-y 430px top;
}

#wrapper {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	xheight: 830px;
}

#contentWrap {
	width: 940px;
	min-height: 555px;
	float: left;
	position: relative;
	height: auto;
}

#header {
	background-color: #000000;
	background-image: url(../_images/header_image.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 240px;
	width: 940px;
	float: left;
}
#topNav {
	float: left;
	top: 210px;
	position: relative;
	left: 275px;
	font: bold 1.2em "Arial Black", Gadget, "Arial Bold", Arial, Helvetica, sans-serif;
}
#topNav li { 
	float: left;
	letter-spacing: 1px;
}
#topNav a {
	float: left;
	display: block;
	text-decoration: none;
	color: #fec00e;
	text-transform: uppercase;
	padding-right: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#topNav a:hover {
	color: #ed8b1a;
}

#homeLink li {
	top: 218px;
	position: relative;
	right: 20px;
	float: right;
	display: block;
}
#homeLink a {
	display: block;
	text-decoration: none;
	color: #ccc;
	text-transform: uppercase;
	letter-spacing: 1px;
	float: right;
}
#homeLink a:hover {
	color: #fff;
}
#mainContent {
	min-height: 305px;
	padding-left: 60px;
	margin-top: 0;
	position: relative;
	float: left;
	padding-top: 20px;
	display: inline-block;
	width: 450px;
}
* html #mainContent {
	height: 305px;
}

#mainContent a:link {
	text-decoration: none;
	border-bottom: 1px solid #ffc10e;
	color: #0d1a60;
}

#mainContent a:visited {
	color: #0d1a60;
	text-decoration: none;
	border-bottom: 1px solid #ffc10e;
}

#mainContent a:hover {
	color: #1e83ac;
	text-decoration: none;
	border-bottom: 2px solid #ffc10e;
}

#projRightCol {
	float: right;
	width: 425px;
}

.photoFloatRight1 {
	float: right;
	padding-right: 0;
	margin-right: 25px;
	margin-top: 50px;
	padding: 3px;
	border: 2px solid #166181;
	background: #fff;
}

.column {
	margin-top: 10px;
	float: left;
	display: block;
}

.ghostImage1 {
	background: url(../_images/Body_ghostImage-1.jpg) no-repeat 390px top;
}

#excellence {
	width: 820px;
	height: 190px;
	background: url(../_images/ex_header.png) no-repeat left top;
	float: left;
	clear: left;
	padding-bottom: 40px;
	position: relative;
	display: inline;
	margin-left: 60px;
}

.exPhoto1 {
	padding-top: 35px;
	float: left;
}
.exPhotos {
	padding-top: 35px;
	float: left;
	padding-left: 8px;
}

#footer {
	height: 35px;
	min-height: 35px;
	background: #000 url(../_images/footer_image.png) no-repeat left top;
	width: 940px;
	clear: both;
	float: left;
	display: inline-block;
	position: relative;
}

#footer p {
	color: #979398;
	letter-spacing: 2px;
	text-align: center;
	padding-top: 10px;
	font: 1.1em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans;
}

.yellow {
	color: #fec00e;
}

.emphasize {
	color: #166181;
	font-size: 120%;
	font-weight: bold;
}

.team {
	color: #166181;
	font-size: 120%;
	font-weight: bold;
	border-bottom: 1px solid #ffc10e;
	display: block;
}

.by {
	color: #1e83ac;
	padding-top: 10px;
	line-height: 200%;
	font-weight: bold;
	font-size: 95%;
}

.ref {
	color: #166181;
	font-size: 105%;
	font-weight: bold;
}

.smaller {
	font-size: 85%;
}
.clear:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.clear {
	min-height: 1px;
}
* html .clear {
	height: 1px;
}
